<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>

<option value="">--Select District--</option>
<?php
$sql2 = "SELECT DISTINCT(noncoal_district) as noncoal_district FROM ".TBL_LISTING." where noncoal_state = '".$_REQUEST['noncoal_state']."' and noncoal_district != '' ORDER BY noncoal_district ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['noncoal_district'];?>" <?php if($_REQUEST['noncoal_district'] == $row2['noncoal_district']) echo 'selected'; ?>><?php echo $row2['noncoal_district'];?></option>
<?php } ?>
